[
  {
    "solarSystemName": "Ikuchi",
    "x": 515,
    "y": 475,
    "security": 0.9868146226131719,
    "connectedSystems": "Ansila,Hirtamon,Tunttaras,Jita"
  },
  {
    "solarSystemName": "Jita",
    "x": 565,
    "y": 400,
    "security": 0.945913116665,
    "connectedSystems": "Maurasi,Perimeter,New Caldari,Sobaseki,Muvolailen,Niyabainen,Ikuchi"
  },
  {
    "solarSystemName": "Niyabainen",
    "x": 490,
    "y": 400,
    "security": 0.9639236002752414,
    "connectedSystems": "Perimeter,New Caldari,Jita,Tunttaras"
  },
  {
    "solarSystemName": "New Caldari",
    "x": 525,
    "y": 360,
    "security": 1,
    "connectedSystems": "Jita,Niyabainen,Hirtamon,Josameto,Malkalen,Alikara"
  },
  {
    "solarSystemName": "Obe",
    "x": 935,
    "y": 15,
    "security": 0.3469314814159478,
    "connectedSystems": "Ohkunen,P3EN-E,Hakonen"
  },
  {
    "solarSystemName": "M-OEE8",
    "x": 845,
    "y": 15,
    "security": -0.2183287930954972,
    "connectedSystems": "E-OGL4,J-GAMP,V0DF-2,FY0W-N,Taisy"
  },
  {
    "solarSystemName": "Dantumi",
    "x": 505,
    "y": 120,
    "security": 0.3982679374839071,
    "connectedSystems": "Ossa,Mara,Aurohunen"
  },
  {
    "solarSystemName": "Antiainen",
    "x": 505,
    "y": 40,
    "security": 0.5602991932079058,
    "connectedSystems": "Ossa,Semiki,Kiskoken"
  },
  {
    "solarSystemName": "Ossa",
    "x": 505,
    "y": 80,
    "security": 0.5301368601673742,
    "connectedSystems": "Dantumi,Antiainen"
  },
  {
    "solarSystemName": "Semiki",
    "x": 550,
    "y": 0,
    "security": 0.5907544917888936,
    "connectedSystems": "Antiainen"
  },
  {
    "solarSystemName": "Kiskoken",
    "x": 460,
    "y": 0,
    "security": 0.5185604767085783,
    "connectedSystems": "Antiainen"
  },
  {
    "solarSystemName": "Aurohunen",
    "x": 590,
    "y": 120,
    "security": 0.3755402273750238,
    "connectedSystems": "Dantumi,Korama,Vaajaita"
  },
  {
    "solarSystemName": "Veisto",
    "x": 362,
    "y": 455,
    "security": 0.8424948483586444,
    "connectedSystems": "Iidoken,Sobaseki,Sarekuwa"
  },
  {
    "solarSystemName": "Sobaseki",
    "x": 610,
    "y": 455,
    "security": 0.8410254626102227,
    "connectedSystems": "Veisto,Isanamo,Funtanainen,Kakakela,Jita,Malkalen"
  },
  {
    "solarSystemName": "Funtanainen",
    "x": 820,
    "y": 455,
    "security": 0.858976279346364,
    "connectedSystems": "Aikoro,Sobaseki,Isikemi,Kappas"
  },
  {
    "solarSystemName": "Isikemi",
    "x": 820,
    "y": 410,
    "security": 0.7809994316346254,
    "connectedSystems": "Aikoro,Funtanainen,Uosusuokko"
  },
  {
    "solarSystemName": "Uosusuokko",
    "x": 820,
    "y": 325,
    "security": 0.6943218300434773,
    "connectedSystems": "Piekura,Isikemi,Hageken"
  },
  {
    "solarSystemName": "Hageken",
    "x": 830,
    "y": 250,
    "security": 0.6041875521585642,
    "connectedSystems": "Akonoinen,Uosusuokko,Vuorrassi"
  },
  {
    "solarSystemName": "Uemisaisen",
    "x": 210,
    "y": 385,
    "security": 0.6059305202132186,
    "connectedSystems": "Isanamo,Sotrentaira,Ouranienen,Erenta,Litiura"
  },
  {
    "solarSystemName": "Sotrentaira",
    "x": 135,
    "y": 365,
    "security": 0.5125695891770106,
    "connectedSystems": "Uemisaisen,Raussinen"
  },
  {
    "solarSystemName": "Ouranienen",
    "x": 130,
    "y": 500,
    "security": 0.6938064908835648,
    "connectedSystems": "Uemisaisen,Autama,Tsukuras"
  },
  {
    "solarSystemName": "Erenta",
    "x": 135,
    "y": 400,
    "security": 0.63475800347666,
    "connectedSystems": "Uemisaisen,Kuoka"
  },
  {
    "solarSystemName": "Raussinen",
    "x": 70,
    "y": 365,
    "security": 0.4532327361468812,
    "connectedSystems": "Sotrentaira"
  },
  {
    "solarSystemName": "Iidoken",
    "x": 240,
    "y": 560,
    "security": 0.8438157458115546,
    "connectedSystems": "Tsuguwa,Nourvukaiken,Veisto,Isanamo,Sarekuwa,Kirras"
  },
  {
    "solarSystemName": "Tsuguwa",
    "x": 405,
    "y": 695,
    "security": 0.7693230944358802,
    "connectedSystems": "Iidoken,Nourvukaiken,Ekura,Airkio"
  },
  {
    "solarSystemName": "Nourvukaiken",
    "x": 401,
    "y": 621,
    "security": 0.8165567290785904,
    "connectedSystems": "Iidoken,Tsuguwa,Tunttaras,Tama"
  },
  {
    "solarSystemName": "Sarekuwa",
    "x": 359,
    "y": 529,
    "security": 0.9365016177708233,
    "connectedSystems": "Iidoken,Tunttaras,Halaima,Hitanishio,Veisto"
  },
  {
    "solarSystemName": "Ekura",
    "x": 690,
    "y": 695,
    "security": 0.8764173839721643,
    "connectedSystems": "Tsuguwa,Amsen,Jouvulen"
  },
  {
    "solarSystemName": "Tunttaras",
    "x": 450,
    "y": 505,
    "security": 0.8853122147938609,
    "connectedSystems": "Nourvukaiken,Ahynada,Sarekuwa,Niyabainen,Ikuchi,Ichinumi"
  },
  {
    "solarSystemName": "Vellaine",
    "x": 740,
    "y": 215,
    "security": 0.5811389851332576,
    "connectedSystems": "Akonoinen,Autaris,Alikara"
  },
  {
    "solarSystemName": "Akonoinen",
    "x": 775,
    "y": 175,
    "security": 0.4945098917559698,
    "connectedSystems": "Vellaine,Vaajaita,Autaris,Hageken"
  },
  {
    "solarSystemName": "Vaajaita",
    "x": 695,
    "y": 120,
    "security": 0.4620636474597216,
    "connectedSystems": "Akonoinen,Jan,Aurohunen"
  },
  {
    "solarSystemName": "Autaris",
    "x": 695,
    "y": 175,
    "security": 0.4686320109819786,
    "connectedSystems": "Vellaine,Akonoinen,Jan"
  },
  {
    "solarSystemName": "Jan",
    "x": 775,
    "y": 120,
    "security": 0.4169539116597136,
    "connectedSystems": "Vaajaita,Autaris"
  },
  {
    "solarSystemName": "Saatuban",
    "x": 370,
    "y": 350,
    "security": 0.5494773459231896,
    "connectedSystems": "Isanamo,Piekura"
  },
  {
    "solarSystemName": "Isikano",
    "x": 280,
    "y": 405,
    "security": 0.6777007602644163,
    "connectedSystems": "Isanamo,Pakkonen"
  },
  {
    "solarSystemName": "Mara",
    "x": 460,
    "y": 220,
    "security": 0.4199878214533583,
    "connectedSystems": "Dantumi,Passari,Piekura,Hasama"
  },
  {
    "solarSystemName": "Isanamo",
    "x": 355,
    "y": 385,
    "security": 0.6350155561969852,
    "connectedSystems": "Saatuban,Uemisaisen,Iidoken,Isikano,Alikara,Sobaseki"
  },
  {
    "solarSystemName": "Pakkonen",
    "x": 255,
    "y": 440,
    "security": 0.4209102967911866,
    "connectedSystems": "Isikano"
  },
  {
    "solarSystemName": "Piekura",
    "x": 450,
    "y": 325,
    "security": 0.5059695448475379,
    "connectedSystems": "Saatuban,Mara,Korama,Uosusuokko"
  },
  {
    "solarSystemName": "Amsen",
    "x": 645,
    "y": 305,
    "security": 1,
    "connectedSystems": "Ekura,Malkalen"
  },
  {
    "solarSystemName": "Malkalen",
    "x": 585,
    "y": 280,
    "security": 0.9481750450584624,
    "connectedSystems": "Amsen,Korama,Ylandoki,New Caldari,Sobaseki"
  },
  {
    "solarSystemName": "Korama",
    "x": 520,
    "y": 205,
    "security": 0.7709215368865858,
    "connectedSystems": "Piekura,Malkalen,Aurohunen,Ylandoki,Aakari"
  },
  {
    "solarSystemName": "Ylandoki",
    "x": 585,
    "y": 230,
    "security": 0.8328364988202988,
    "connectedSystems": "Malkalen,Korama,Aakari,Isseras"
  },
  {
    "solarSystemName": "Aakari",
    "x": 585,
    "y": 180,
    "security": 0.6622300301979389,
    "connectedSystems": "Korama,Ylandoki,Isseras"
  },
  {
    "solarSystemName": "Isseras",
    "x": 645,
    "y": 205,
    "security": 0.5605884061331833,
    "connectedSystems": "Ylandoki,Aakari"
  },
  {
    "solarSystemName": "Aunenen",
    "x": 315,
    "y": 205,
    "security": 0.4477900948800622,
    "connectedSystems": "Nonni,Liukikka,Otalieto"
  },
  {
    "solarSystemName": "Elonaya",
    "x": 260,
    "y": 295,
    "security": 0.6657824845222258,
    "connectedSystems": "Nonni,Piak,Litiura"
  },
  {
    "solarSystemName": "Litiura",
    "x": 315,
    "y": 320,
    "security": 0.4894049591792316,
    "connectedSystems": "Nonni,Passari,Uemisaisen,Elonaya"
  },
  {
    "solarSystemName": "Nonni",
    "x": 315,
    "y": 260,
    "security": 0.5080410986438813,
    "connectedSystems": "Aunenen,Elonaya,Litiura"
  },
  {
    "solarSystemName": "Passari",
    "x": 395,
    "y": 280,
    "security": 0.4400625006253423,
    "connectedSystems": "Mara,Litiura"
  },
  {
    "solarSystemName": "Piak",
    "x": 200,
    "y": 320,
    "security": 0.7411521742777911,
    "connectedSystems": "Elonaya,Haajinen,Onnamon"
  },
  {
    "solarSystemName": "Airkio",
    "x": 635,
    "y": 600,
    "security": 0.8516329481828155,
    "connectedSystems": "Tsuguwa,Kakakela,Kamokor,Ruvas,Akiainavas"
  },
  {
    "solarSystemName": "Kakakela",
    "x": 635,
    "y": 540,
    "security": 0.9722909031463243,
    "connectedSystems": "Airkio,Kamokor,Todaki,Ruvas,Sobaseki"
  },
  {
    "solarSystemName": "Kamokor",
    "x": 565,
    "y": 545,
    "security": 0.6876963454186537,
    "connectedSystems": "Airkio,Kakakela,Ruvas"
  },
  {
    "solarSystemName": "Todaki",
    "x": 580,
    "y": 500,
    "security": 1,
    "connectedSystems": "Kakakela"
  },
  {
    "solarSystemName": "Ruvas",
    "x": 565,
    "y": 595,
    "security": 0.7807654055646582,
    "connectedSystems": "Airkio,Kakakela,Kamokor,Umokka"
  },
  {
    "solarSystemName": "Umokka",
    "x": 520,
    "y": 620,
    "security": 0.5613014648923351,
    "connectedSystems": "Ruvas"
  },
  {
    "solarSystemName": "Kirras",
    "x": 175,
    "y": 580,
    "security": 0.8217432973044453,
    "connectedSystems": "Iidoken,Autama"
  },
  {
    "solarSystemName": "Autama",
    "x": 130,
    "y": 545,
    "security": 0.7751041896484009,
    "connectedSystems": "Kirras,Ouranienen,Tsukuras"
  },
  {
    "solarSystemName": "Tsukuras",
    "x": 65,
    "y": 520,
    "security": 0.7321581136333393,
    "connectedSystems": "Ouranienen,Autama,Ajanen"
  },
  {
    "solarSystemName": "Ajanen",
    "x": 35,
    "y": 475,
    "security": 0.6337853855558792,
    "connectedSystems": "Tsukuras,Kuoka"
  },
  {
    "solarSystemName": "Kuoka",
    "x": 55,
    "y": 440,
    "security": 0.576705182846499,
    "connectedSystems": "Erenta,Ajanen"
  },
  {
    "solarSystemName": "Liukikka",
    "x": 370,
    "y": 180,
    "security": 0.5643610813710737,
    "connectedSystems": "Aunenen,Rauntaka,Aikantoh"
  },
  {
    "solarSystemName": "Rauntaka",
    "x": 420,
    "y": 140,
    "security": 0.525685860403091,
    "connectedSystems": "Liukikka,Atai,Otalieto"
  },
  {
    "solarSystemName": "Aikantoh",
    "x": 390,
    "y": 215,
    "security": 0.6457973915636088,
    "connectedSystems": "Liukikka"
  },
  {
    "solarSystemName": "Atai",
    "x": 420,
    "y": 80,
    "security": 0.4811138699296748,
    "connectedSystems": "Rauntaka,Daras,Jotenen"
  },
  {
    "solarSystemName": "Daras",
    "x": 315,
    "y": 80,
    "security": 0.3599791889387733,
    "connectedSystems": "Atai,Otalieto,Iitanmadan"
  },
  {
    "solarSystemName": "Otalieto",
    "x": 315,
    "y": 140,
    "security": 0.513440820229165,
    "connectedSystems": "Rauntaka,Daras,Jotenen,Endatoh,Aunenen"
  },
  {
    "solarSystemName": "Iitanmadan",
    "x": 295,
    "y": 40,
    "security": 0.30586933899697,
    "connectedSystems": "Daras,Tamo"
  },
  {
    "solarSystemName": "Jotenen",
    "x": 370,
    "y": 110,
    "security": 0.5828238533696672,
    "connectedSystems": "Atai,Otalieto"
  },
  {
    "solarSystemName": "Haajinen",
    "x": 135,
    "y": 330,
    "security": 0.8012256423149308,
    "connectedSystems": "Piak,Oipo"
  },
  {
    "solarSystemName": "Oipo",
    "x": 65,
    "y": 325,
    "security": 0.7590680265637462,
    "connectedSystems": "Haajinen,Isinokka"
  },
  {
    "solarSystemName": "Isinokka",
    "x": 30,
    "y": 295,
    "security": 0.7251131835257767,
    "connectedSystems": "Oipo,Yoma"
  },
  {
    "solarSystemName": "Yoma",
    "x": 10,
    "y": 260,
    "security": 0.6474514765373893,
    "connectedSystems": "Isinokka,Ibura"
  },
  {
    "solarSystemName": "Ibura",
    "x": 5,
    "y": 225,
    "security": 0.6191236618451874,
    "connectedSystems": "Yoma,Torrinos"
  },
  {
    "solarSystemName": "Torrinos",
    "x": 5,
    "y": 190,
    "security": 0.5196677035325441,
    "connectedSystems": "Ibura,EC-P8R"
  },
  {
    "solarSystemName": "Endatoh",
    "x": 275,
    "y": 110,
    "security": 0.5734916636100744,
    "connectedSystems": "Otalieto,Aivoli"
  },
  {
    "solarSystemName": "Aivoli",
    "x": 220,
    "y": 90,
    "security": 0.5779751992970985,
    "connectedSystems": "Endatoh,Uesuro"
  },
  {
    "solarSystemName": "Uesuro",
    "x": 155,
    "y": 105,
    "security": 0.5235317507405723,
    "connectedSystems": "Aivoli,Oishami,Elanoda"
  },
  {
    "solarSystemName": "Oishami",
    "x": 155,
    "y": 70,
    "security": 0.450910983345255,
    "connectedSystems": "Uesuro"
  },
  {
    "solarSystemName": "Elanoda",
    "x": 145,
    "y": 140,
    "security": 0.5127682853511631,
    "connectedSystems": "Uesuro,Ohbochi"
  },
  {
    "solarSystemName": "Ohbochi",
    "x": 145,
    "y": 175,
    "security": 0.4109272722293859,
    "connectedSystems": "Elanoda,Isie,Raihbaka"
  },
  {
    "solarSystemName": "Isie",
    "x": 210,
    "y": 175,
    "security": 0.3570892375207062,
    "connectedSystems": "Ohbochi"
  },
  {
    "solarSystemName": "Tamo",
    "x": 230,
    "y": 20,
    "security": 0.3382873439726847,
    "connectedSystems": "Iitanmadan,Nannaras"
  },
  {
    "solarSystemName": "Nannaras",
    "x": 155,
    "y": 20,
    "security": 0.3897153885897078,
    "connectedSystems": "Tamo,Anin,Karjataimon"
  },
  {
    "solarSystemName": "Anin",
    "x": 85,
    "y": 5,
    "security": 0.3586282438770853,
    "connectedSystems": "Nannaras,Karjataimon,Tartoken"
  },
  {
    "solarSystemName": "Karjataimon",
    "x": 85,
    "y": 40,
    "security": 0.2847066068577709,
    "connectedSystems": "Nannaras,Anin,Tartoken,Saranen,Sarenemi"
  },
  {
    "solarSystemName": "Tartoken",
    "x": 5,
    "y": 5,
    "security": 0.1193193508287336,
    "connectedSystems": "Anin,Karjataimon,Saranen"
  },
  {
    "solarSystemName": "Saranen",
    "x": 5,
    "y": 40,
    "security": 0.0962943884730787,
    "connectedSystems": "Karjataimon,Tartoken,93PI-4"
  },
  {
    "solarSystemName": "Vuorrassi",
    "x": 845,
    "y": 175,
    "security": 0.5283446465388381,
    "connectedSystems": "Hageken,Oimmo"
  },
  {
    "solarSystemName": "Oimmo",
    "x": 935,
    "y": 175,
    "security": 0.4638825057914445,
    "connectedSystems": "Vuorrassi,Otsasai"
  },
  {
    "solarSystemName": "Otsasai",
    "x": 935,
    "y": 120,
    "security": 0.349161331944607,
    "connectedSystems": "Oimmo,Taisy,Hakonen"
  },
  {
    "solarSystemName": "Taisy",
    "x": 845,
    "y": 65,
    "security": 0.3283318341296254,
    "connectedSystems": "Otsasai,Hakonen,M-OEE8"
  },
  {
    "solarSystemName": "Hakonen",
    "x": 935,
    "y": 65,
    "security": 0.296379021078,
    "connectedSystems": "Otsasai,Taisy,Obe"
  },
  {
    "solarSystemName": "EC-P8R",
    "x": 5,
    "y": 155,
    "security": -0.4465753930977101,
    "connectedSystems": "Torrinos,EWOK-K,G-M4I8"
  },
  {
    "solarSystemName": "EWOK-K",
    "x": 70,
    "y": 140,
    "security": -0.3135391020916142,
    "connectedSystems": "EC-P8R,O-N8XZ,G-M4I8"
  },
  {
    "solarSystemName": "G-M4I8",
    "x": 5,
    "y": 120,
    "security": -0.2983889225425641,
    "connectedSystems": "EC-P8R,EWOK-K,93PI-4,R-2R0G"
  },
  {
    "solarSystemName": "93PI-4",
    "x": 5,
    "y": 85,
    "security": -0.1746633354663784,
    "connectedSystems": "G-M4I8,Saranen"
  },
  {
    "solarSystemName": "Ahynada",
    "x": 412,
    "y": 480,
    "security": 0.8035481991882445,
    "connectedSystems": "Kausaaja,Oiniken,Paara,Tunttaras"
  },
  {
    "solarSystemName": "Aikoro",
    "x": 740,
    "y": 430,
    "security": 0.7714352004188871,
    "connectedSystems": "Oiniken,Alikara,Funtanainen,Isikemi"
  },
  {
    "solarSystemName": "Alikara",
    "x": 740,
    "y": 385,
    "security": 0.7112933851639902,
    "connectedSystems": "Vellaine,Kaimon,Aikoro,Isanamo,New Caldari"
  },
  {
    "solarSystemName": "Hasama",
    "x": 440,
    "y": 180,
    "security": 0.2714402448602707,
    "connectedSystems": "Nikkishina,Mara"
  },
  {
    "solarSystemName": "Halaima",
    "x": 320,
    "y": 561,
    "security": 0.6589382757267639,
    "connectedSystems": "Huttaken,Kamio,Sankkasen,Sarekuwa"
  },
  {
    "solarSystemName": "Tama",
    "x": 460,
    "y": 600,
    "security": 0.2825556883337969,
    "connectedSystems": "Sujarento,Nourvukaiken,Kedama"
  },
  {
    "solarSystemName": "Jouvulen",
    "x": 760,
    "y": 695,
    "security": 0.889762851761,
    "connectedSystems": "Ekura"
  },
  {
    "solarSystemName": "Akiainavas",
    "x": 615,
    "y": 650,
    "security": 0.745254943318,
    "connectedSystems": "Airkio"
  },
  {
    "solarSystemName": "Kappas",
    "x": 880,
    "y": 480,
    "security": 0.8699852245173887,
    "connectedSystems": "Funtanainen"
  },
  {
    "solarSystemName": "Hitanishio",
    "x": 391,
    "y": 560,
    "security": 0.9467487614309071,
    "connectedSystems": "Sarekuwa"
  },
  {
    "solarSystemName": "Ichinumi",
    "x": 480,
    "y": 545,
    "security": 0.8782465145545774,
    "connectedSystems": "Tunttaras"
  },
  {
    "solarSystemName": "Sarenemi",
    "x": 85,
    "y": 75,
    "security": 0.2168523187684844,
    "connectedSystems": "Hykanima,Karjataimon"
  },
  {
    "solarSystemName": "Kinakka",
    "x": 150,
    "y": 250,
    "security": 0.4156230084766713,
    "connectedSystems": "Martoh,Innia,Raihbaka,Onnamon"
  },
  {
    "solarSystemName": "Raihbaka",
    "x": 145,
    "y": 210,
    "security": 0.3798002003045615,
    "connectedSystems": "Iralaja,Kinakka,Ohbochi"
  },
  {
    "solarSystemName": "Iralaja",
    "x": 210,
    "y": 210,
    "security": 0.3197668723516429,
    "connectedSystems": "Raihbaka,Martoh"
  },
  {
    "solarSystemName": "Onnamon",
    "x": 170,
    "y": 285,
    "security": 0.555534508863,
    "connectedSystems": "Kinakka,Rohamaa,Uuhulanen,Tsuruma,Piak"
  }
]